clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::DocumentFormattingParams Struct Reference

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::DocumentFormattingParams:
[legend]

## Public Attributes
TextDocumentIdentifier | textDocument
| The document to format. More...

## Detailed Description

Definition at line 623 of file Protocol.h.

## Member Data Documentation

## ◆ textDocument

TextDocumentIdentifier clang::clangd::DocumentFormattingParams::textDocument

The document to format.

Definition at line 625 of file Protocol.h.

The documentation for this struct was generated from the following file:

- Protocol.h